=== debian/changelog ===
ros-indigo-pyros-test (0.0.6-0trusty) trusty; urgency=high

  * Merge pull request #5 <https://github.com/asmodehn/pyros-test/issues/5> from asmodehn/string_sub_node
    implementing a simple string_sub_node
  * implementing a simple string_sub_node
  * now able to name nodes via first command argument.
  * Contributors: AlexV, alexv

 -- AlexV <asmodehn@gmail.com>  Sun, 06 Nov 2016 15:00:00 -0000

ros-indigo-pyros-test (0.0.5-0trusty) trusty; urgency=high

  * now using params within nodes exposing a service.
    added gitignore.
  * adding message type definition for pyros to use optional ros fields.
  * installing build-essential in container seems needed by catkin.
  * lowering std_msgs requirements. attempt to fix travis issues.
  * fixing travis_checks
  * now testing with docker. added kinetic.
  * Contributors: alexv

 -- AlexV <asmodehn@gmail.com>  Sun, 23 Oct 2016 15:00:00 -0000

ros-indigo-pyros-test (0.0.4-0trusty) trusty; urgency=high

  * now travis checking both indigo and jade
  * Merge pull request #2 <https://github.com/asmodehn/pyros-test/issues/2> from asmodehn/package_v2
    Package v2
  * README fix
  * package description fix
  * package v2 wiht minimum required version for dependencies
  * Contributors: AlexV, alexv

 -- AlexV <asmodehn@gmail.com>  Wed, 01 Jun 2016 15:00:00 -0000

ros-indigo-pyros-test (0.0.3-0trusty) trusty; urgency=high

  * setting version 0.0.3
  * replaced an forgotten pyros.srv reference by pyros_test.srv
  * Contributors: alexv

 -- AlexV <asmodehn@gmail.com>  Wed, 17 Feb 2016 15:00:00 -0000

ros-indigo-pyros-test (0.0.2-0trusty) trusty; urgency=high

  * getting ready for 0.0.2
  * adding more nodes from pyros.
  * adding nodes from pyros.
  * Contributors: AlexV

 -- AlexV <asmodehn@gmail.com>  Sat, 09 Jan 2016 15:00:00 -0000

ros-indigo-pyros-test (0.0.1-0trusty) trusty; urgency=high

  * removed unused dependency on python-six since it blocks saucy release.
  * removed pyros_setup dependency. should be done outside, before using pyros_test.
  * adding travis badge.
  * adding travis config.
  * renaming and fixing delayed import.
  * first commit extracted from pyros
  * Contributors: alexv

 -- AlexV <asmodehn@gmail.com>  Tue, 05 Jan 2016 15:00:00 -0000
