=== debian/control ===
Source: ros-indigo-pyros-test
Section: misc
Priority: extra
Maintainer: AlexV <asmodehn@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin (>= 0.6.18), ros-indigo-message-generation (>= 0.2.10), ros-indigo-roslint (>= 0.10.0), ros-indigo-rospy (>= 1.11.19), ros-indigo-rostest (>= 1.11.19), ros-indigo-rostopic (>= 1.11.19), ros-indigo-rosunit (>= 1.11.12), ros-indigo-std-msgs (>= 0.5.9)
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-pyros-test
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-runtime (>= 0.4.12), ros-indigo-rospy (>= 1.11.19), ros-indigo-std-msgs (>= 0.5.9)
Description: Basic test nodes for Pyros dynamic ROS interface
